Subject: Re: [PATCH][2.6] e100_phy.c uses free'd .text after init

From: Anton Blanchard <[email-masked]>
Date: Sun, 30 Nov 2003 09:35:52 +1100

Hi Zwane,

> This was causing an oops when using mii-tool due to the .text being free'd
> after initialisation.

We stumbled across this a few weeks ago, Jeff's BK tree should have a
fix.

Anton